Package exists for deb, ubuntu, not lm, what version should I install? [Solved]

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
Post Reply
erw1
Level 2
Level 2
Posts: 63
Joined: Sun Apr 08, 2018 12:58 am

Package exists for deb, ubuntu, not lm, what version should I install? [Solved]

Post by erw1 »

Since LM based on deb the answer is probably Debian. But what version specifically?

Here I have choice of:

sage-9.0-Debian_GNU_Linux_9-x86_64.tar.bz2 torrent 1850.34 MB 2020-01-04 00:42
sage-9.0-Debian_GNU_Linux_8-x86_64.tar.bz2 torrent 1856.28 MB 2020-01-04 00:42
sage-9.0-Debian_GNU_Linux_10-x86_64.tar.bz2 torrent 2019.41 MB 2020-01-04 00:42

I have Linux Mint 19 Tara, so which of 8, 9, 10 is appropriate?

http://mirrors.mit.edu/sage/linux/64bit/index.html
Last edited by erw1 on Sat Feb 22, 2020 9:49 pm, edited 1 time in total.
x64/LM 19

User avatar
smurphos
Level 15
Level 15
Posts: 5919
Joined: Fri Sep 05, 2014 12:18 am
Location: Britisher
Contact:

Re: Package exists for deb, ubuntu, not lm, what version should I install?

Post by smurphos »

Mint 19.x is based on Ubuntu 18.04 so go with that one...

http://mirrors.mit.edu/sage/linux/64bit ... 64.tar.bz2
For custom Nemo actions, useful scripts for the Cinnamon desktop, and Cinnamox themes visit my Github pages.

erw1
Level 2
Level 2
Posts: 63
Joined: Sun Apr 08, 2018 12:58 am

Re: Package exists for deb, ubuntu, not lm, what version should I install?

Post by erw1 »

Yeah, it installed fine, thx.
x64/LM 19

Post Reply

Return to “Newbie Questions”